## autodisconnect 0.1

=== debian/changelog ===
autodisconnect (0.1) unstable; urgency=low

  * Initial release for Maemo 5 (Nokia N900).

 -- Aymeric Brisse <aymeric.brisse@gmail.com>  Wed, 18 Feb 2010 15:00:00 +0000
