=== debian/control ===
Source: autodisconnect
Section: user/network
Priority: extra
Maintainer: Aymeric Brisse <aymeric.brisse@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-maemo5-dev, libgconf2-dev
Standards-Version: 3.7.3
Homepage: autodisconnect.garage.maemo.org/

Package: autodisconnect
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Automatically disconnect the idle connections
 AutoDisconnect automatically disconnect the idle connections of your device.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5016&group_id=1353&func=browse
XSBC-Maemo-Display-Name: AutoDisconnect
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0
 d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAEwlJREFUeNrUWWuMHeV5fud2
 7nv2dvbuXXZtL14HQwzYhItJoVwStaUQKClQQDSFpJRaQfnRNlHbOCWqVJCo
 BFVbtY3a1KjkRxRIEFRtRVGhlACWaxuv7bUX3/bivZ/rntvMnOnzfDOz7Fkn
 tLT505G+M2fmzHzf+7zX5/2O5nme/H8+zPUXy8vLsrq6unat67qYpimapuPK
 E9d1BRfiNRqSTCYlFosJ4ZeKRbFtWxzHCZ7XdCgmahimpemahuc9/Obih7om
 YjfwPueORqNq8B0qku/zPn/HHEqGer0u5XL5IsH5TDqdFm29BR544AF58cUX
 165TqZQMj2yWZEuLuJj8wuysmJYp+VxeHnv0Ubn9tluljvvPPf+8TE1NbTat
 yGX9/QNXxRPxLV5D+mLxeFutXrOKhUJjtVQqAcNcvVY9V62UD9t2/cgN111/
 6oY911eGh0eUAj788EMlVD6fXwP2/vvvywv794tuGGugeGA6efLJJ5stwBfW
 H5FIRCzLUgOKVNcEEN7DjLFqufz5S7eN3dM3OLy7q7t7M5RvGaYh0L7E8CyE
 lVwuJwP9vVKtVmVqekYW5helWMzPROPxowD1I8MwXob2Z3FWFuA5HJSJ624E
 wO/8zfxkHue7EWxmVmrVX4bLfbVeq117+Y4dkflsXhpuQ1pTSSXEaqUiIwN9
 Mre0Ii0tadk82C8O3h0aGJAj48fk/NT0wMzc/EC19v7nyuXKk+1trX8di0b/
 Fu8u/a9j4L87Gg1XYtHYpZ/9uZv29fb1/SrA6BHEQSplSXt7u5Sh4ZZkgvpR
 IGLQXLFSkxLAEMimvh4xocnLto9JrVZHvJXgCqvyHz9+d3R0y8jTqZaWezOd
 maeg3Vd+5gAYTP39m+7edtnlfzKyeWRrd1f3WhBGohH4sCuZzg7RILhddxDg
 ERpMxraOSG93Rs5OzUi2UJSujnYxkSj43Ah8f2VlRU5MTMjhD45Kazq9e9Om
 gReHBjc9g3mfAZDyzwSAgwBr7+jcu237ZU93ZDIxpyGyki9KpqNDUtC4FbEQ
 G4gL01IadpEhkHggcAFaLstAT7fMzi/I6XNT0tHWKmkkBSsSldm5eViiBhdr
 UefNm0cIIlmpVPfZtrO1s7NzL4Dm/g8ANPitI5l0+msQ/pl0Wxtiiak1woXU
 wvF4TAV0GIDManSXuu0IM6eBYJtG0NbrtkSsiExMnlauxXcImofrJpSFFxaX
 VHrk0d7W9iBSegop+EuYMxveX4tGrMN7HwuAeTmdbn1489ZLvw3/1P2MEMXi
 vgCJRAwuFFMZgcMHgECGVQrlukQjDelpT0sDi/XBjc6cPScnACBfLKkMwjpS
 w3sxxJadSMgiAJw5fQZrWLLz01fI/Pz8XSdPncrF4/GvsIZwfgnSvg3AKiv+
 VN1j4rb2ts+Mjm1/NtWSjuu64WsNbpJKxmWgt1sJz0lDAD4IE67VBhfx3TcR
 j6tix9+u2LFdCX5sYlIc3Vau5sLCLhWDWELNEAPfmXanpqelu6tLCvnCIwOb
 Bo91d3c9w/VDSxRRPAcHB386gI7Ozrard3/m2ZZ0a6eua0H+jwhzfAtSZQbB
 SLcJK7bSDjVj+9W4vSWlNK8KJUatXlfxsKm/T5ZXcjK3sICYMcWBQgzTUcqh
 i9nQKsHQpbq7u2VsbBun/Xpvb++BRCLxRlh4WZ2HhoaaARiBEAYEHhy85Lcy
 3T3Xh4WFmtdBKZjnN/X1Kk2tdx3fEki1HooX/N00/DTqaZ6w/FDb0xfmEBM6
 0m5SrFxEad/QGTtB4cKcPBMMKjtcMCqjo1t53Q7q8o2Ojo53w8wUAtTXA6BP
 8uju7r10eMuWx6hJxYcM/0zt9/d0SXtr+iLhfQAQGik1Hov6lROKoECKLyHf
 o4agJlSlVF5VzxnBvATA56kgVf0jEQXmxIkJlWa5DgL6VrjNPcxWFdQVWoAg
 mgDUkS559A4MPNCSTg8zkSvB1CK+MFYAKizrzf7vP4eKKqlEfC0z1WCRCq2C
 4PSzVkQJbarfOQ/IG1BGocAkXM80fCriei4DWZFH+j6oyBMI6ASLJge+NwOg
 6XCzK9PVda8RaDQUSgkNQLbrKlcJBb4YABfX165VTfBIDFsUg+Vc4W+cSK2Z
 SEoKaZm/O4ghvkNYVMB5uBKJG70BhO9q3LuFwre2tl4MgMGGzLInmWr5VCMI
 Fu2jkoChSxYFzHW9j7HAR2QsdCu6hAn3U4KCF9FN+Dp/T6VbpbW9TQHkswx2
 r+GF1GutXgQU2wRTvYMuRE7G0QTARt5vbWu73QgKEmcIybYX1BHSZwbfemYY
 AgnPIRBWY/o2s4qhmK6H7zGBeyqNEiRzvu8irsp0pNPxwP0odBdSKelKmH0g
 9LUA0M++hRRc30CfE1jsGj5MLVCA0P/UANuU4LtIcydH13KUu/gVklVYaAVk
 LzVfUBjZV3Be1234164/r5rT812HSYOgqQRF5YPsqFzSdYehpFGyAAJrAhBP
 JEZg7ksUZcZkTcJDQ/j0G4/zM1IsVfwAhHDM/ZWag6/QumbASr55fSCOYp7M
 GHwu7NzoVlFkqwafU+6AZ92Ges9/p6aUdOrUKZlFI0UggXVboJDt4fxNdQCa
 GMQpGfqXPxy/BwAAcH9ZqdYkh44pjWrclk4pzTYA1obQVRsNhudbiZpWv6mc
 bePdun+u+2BUM4JsVKsX163jBABsqYGa05plpF9W5ksuuWQtvuA+o5hDQ3Hz
 NhayDFBFOAG14JvcB1ICf7GdLKhBUmWAMni+CiJMWIVwBVRZpuEEtEpt0nqs
 AwoYfqdGawBfr9cUAF7zuwMazkaH65D18ruKJd3vvWkFzhvWpCA2+vG+7rIh
 aQpEQ0+5jq37wtsSAqkh6nO5rFogwWYexCuP1JYHH6FZIwi+CCaOI9OY8KoS
 AmwVBQu0WGwI6tp1WNfBvbK6p8AEANAbq3ltrKXci9eO47MCz2ed40fH5ezZ
 syrNMoPhXQ2FTOPzTRaIRiIGtUdXsREgtjJ3TWkDDTpIXEoJUqEgqIQTWGTL
 cENVVboUiVsOoIoAZxiWihtqW0OVsuE+rMnqXbhHtUZwti88B8EwTur+tbKi
 5gUNfFEOHjyoMpIiiImEh3FxTwzkdVhgzU85rMBfo7G4Kt81LAxqDQAV9X1p
 eYWsFZPGpQsFpqerU1rwfXZ+SVEPClOF1jkXha1S+3UKXw8UtH747uVbA1Zz
 /ATCbEP2+eabb6pYuPzyy5UrqcZ+Q5OA7keD1WtWBAv5RcQMCpO5Zlpmk0ZA
 hVehbWozCeusgGXyfiIeVcLUiugJAL6zNSUFxFAOc7a1JCSbtSUPZbDuMFip
 CJ6rQYzYYcYCELoQfZ+uQzlYJ3BdRiC7F7kQzHIBRKxer1atmuL+pl9wQA88
 lS5tRbgsgmMBQsYxLQTf0pLkkSmoKZp7eHBAUvGIrEJrPegN4lGkQC8uEVP3
 AxWNUDYLggah6xC+gphhda1UK76FCAT3+SzX9QteRO1TgZFSzrOwlKeIZlMM
 RKNnESjZ1XI5SXcJ6a0GAOHuGHO3qtCeX4BMaCrcB+K+Dy0wyexE8gcTYyq4
 m6dqgXInJTT64CR5jIdrU+oQvFgsqF2KympZAaFF2M5ahrm2N8QgBoAG5pnk
 LiJBNwHIZrMzQDcOITYxEOk+ihYo9hYUX1ZaCG4xXweNiG775I1uxOcpBN0r
 AeZZQM0IrcfhFzT/u+faiiBWQK+zEKgI6zGzlaF97j5pUB6zXjwCFoy5VBay
 IkugHydQA9BYtTQDgH95YHhv4sHPFQoFKRaQJgM6F/IRFheyRWqHBIz3Q82S
 iZICqMCDi6ViEYGzqtwe1pVwhIFLy7JT06AsF1nrU719ssWLyMByRbSlvMxU
 XZk2YNE+Syz013o8eqzqOJOOoUlD37Arcf78eTl9+vS/3HTTTd9YXFxILiws
 SUnRBV/zZIU2mSCKDjORBFVWN3TF8elWq6tFgOQ7MSVcWPL9oP+owhMwM0sW
 sZPDO4OxpPzOr98lN+7aLd3nl0U/eFTk6ITMnTsrBy4syGzhjLjtgxLZbL9q
 oHw3aq5YzgYqMTIyIuPj40dggX8bGdn8C9QMXUktzl05dmxwFQpAzs8qzGBj
 rJCANRqGosMEm4DZWayobS/ojTn4Lu+THiwsLsqF7LLsdKPyzbvvkpFrdkrp
 zJQsHj8lTrUkMtAhRmtMrljplSvn5iTy3gkx3zqRWl5alIJWkt5HH20GkMlk
 pKenhyzqBeTb2+BG1pkzZ1RlVaUeaY31gCFB83sIPEs15aYPSPc7LLoZgWm9
 PQp0uJNA4WkVxJpqFWdWlmVr3pY/vvFm6UByOPePr4u5WvW3TtgTgBy6Bpr8
 VKvYA6QotrTY+u9FL6zMFatLf5lA0Jsbd6NJU7HQK2iY3xwdHb2Fgs7MzEih
 4P8HEI/XVevH+9xFMLgjB+0z4EyW/6Djytk+HdkKq1LwME7oNhR+OZ8To7Aq
 v905Ku2puCwkkGXu+UWpvvqvYiwsKyoOE3M3QGyAsX7ji+Lh+ZXvvxaNbOl5
 Kj/+4dsJzf1gYyVWgkHzJWjuabjUDVg0xsxCSkuzF1CcIhCE+6H+Hr61RrTC
 LXAtcDNW9XYUHlbpiuJGFfUHShXnEgrWHj0uV/Z0yXJ7i/Q++CsSAT3IwRKF
 73xPrGwR2c1VDVT0kbslc/+dKp0sLeVE/8FrmW6t9TfhuE80ATh37pwcOHBA
 FQwI98/333//n6Nsfy3sl+kO1B59mNWSghhBsfOZohk06f5RgJazcBPuhfb1
 9ak0qOKJxQniXNfaKY0IRECQuodPiFx3lbTt3CHyyL1SfO67AmIl0Ye+IJn7
 7lCNi3PyjJinp8SDS7Un05+3NelqAvDRHpC/5wOt/9G2bduu3LFjx80EQI2T
 RBEEi049IF7rG3xZ/ycE8z80OI3GnHs4VAxdCKVd2q2oDMWTik434DLZv9gv
 Hp5N3HiNtF39afHgMnXwqQzcitsJNoQv7nteGlMXFDOI1yo9Fd0baQLABTo7
 OxXf4AFr5OEKj998883fh/A7uAvAZ/g7A5G1gkHps0dXNm7Ahq7E2Orv71cW
 UPwKlorHdUlCtAZIoYaa4S5nJffc34mGih2/6Vpp/+y1/pYk29Wjp6T09F+J
 NzMnOuKuMT4pll00E5re0QRgenpaTpw4obQcpjzUholSqfTQnXfe+T0Iv43/
 Yy0sLKimhv9lccuDfu3z+/pPzPt79uyRsbExuXDhQtCJmWLpqLRlVGNm3SgK
 FYB588uy9Ox3JDO8SeJbh5XwDgDm/uzvRZs4Izoz2rFJkYUVZB9T79GMaBOA
 JZAyugfHekUilR6an5//wsMPP/w3u3btup4g5pCXGdQEEQLgYKYJqQKDliX/
 lltuUUrh/FYQMyvLiyBuSVTgJPOraI2y6omj9/2SRPp6PuoSEdTmPbdL5chJ
 iRwYF6nZyqXgtK7V0IsXxcBPOqBF4+WXXz4+OTn5xb179z61c+fOhwDIpMUI
 llagb5NgMYYcx6fbDHoCIIMMKQTZZj6L6gvXW3JN2W4b/N9VaqThex+W7scf
 VNzLPnpSXMRG7Oevk/bbboS1qlL+8jclirOGzKc5WkXztGlj3759a4K+9NJL
 cuTIkYv/5RCVBKJwneJbb731BjQ9DZdAlh3pYt1Y/28md80Y7BSeMcOY2r59
 u9oifOedd9SmLemzg+zTr5lydR7ZDDQ78fhD0r33ESW8c/xDyT2xT2ov/EiM
 kU1ibtsssbEt0hgbFufgcbHYj9fLP3Z37Xz+fwJgzUDceYHwkUOHDh1/7733
 3oGLFIeGhjpQtTtRwVUlp/DBFqUKWgJkMJ88eVIFvcpmABcFu6yA7F01lZWO
 baOS+dPfR1E0leazX/q6NA5P+DHw7wfFQEyYlw5LDEAas4tivDeO2Cnu03df
 9Z+fBIAWDLpdAv5fQ596HG3eIcTIFILeRZDH4EIWzgY1T0AEwLggMGawYKfZ
 ya9kC4dmz09W8oWlW6dLXcw+HgDnvvIH4rx/WHTuowKkVkVrefCYGFuGxEMq
 tb77iugL2R/O1xe+Fdm9y2n6px5BKvv37/84APxTK0JLMOuuG6SmnXCfIeT7
 kba2tgF874IbJRFXFgLahNA6gtheXFwsA3we1mOmWAKzyn1bMtd+We+4sdKW
 kjraUkMHv+LGbTrlD+5o9/dIwvakdGTi7W8tjj/0emPxzK89/tVP9D8xkXL/
 3Q0Gv4N5SSU8Z/1jMgDFYpIMwBK0sW6OevDOakW8/D5Zfme10fjgsZX6fR0S
 63AUkUOe0dDI6NxmTCCgc97bM2dffWbx2O/+sAFujeNqqX3Sf+qVAG6weD0Q
 HrxX+Fcoe81YMKLBsIJhBDGkBe87ARAy3zo6iNIfyvK7b0jlB/dK6x1XSWxP
 p6336Ku6lbPL9cPzp8//U3HutdfslX8oopwFbuwgF31iABuBuAGQciCgHgi7
 cWgb3g13HZ11Z+cNKc9ivJ4RoyNtG52Sl2gRncGiNOhu+WC9puO/BBgA4z85
 X5r06jAAAAAASUVORK5CYII=
