=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/network
 Priority: extra
 Maintainer: Aymeric Brisse <aymeric.brisse@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-maemo5-dev, libgconf2-dev
+Build-Depends: debhelper (>= 5), libqt4-maemo5-dev, libgconf2-dev, libnotify-dev
 Standards-Version: 3.7.2
 Homepage: autodisconnect.garage.maemo.org/
