## autodisconnect 0.3.1

=== debian/changelog ===
autodisconnect (0.3.1) unstable; urgency=low

  * Enhancement : Bluetooth settings changes are now taken in account at the next check

 -- Aymeric Brisse <aymeric.brisse@gmail.com>  Mon,  3 May 2010 14:49:18 +0200
