## autodisconnect 0.3.1-2

=== debian/changelog ===
autodisconnect (0.3.1-2) unstable; urgency=low

  * Update Description

 -- Aymeric Brisse <aymeric.brisse@gmail.com>  Wed,  5 May 2010 19:20:12 +0200
