## autodisconnect 0.4

=== debian/changelog ===
autodisconnect (0.4) unstable; urgency=low

  * New feature [#5732] : Switch 2G <-> 3G - Reporter : automagic68  
  * New feature [#5700] : Do not disconnect when openvpn is running - Reporter : maddler
  * New feature [#5738] : Do not disconnect when VoIP or an IM Account (Google Talk, Skype) is used
  * New feature [#5310] : Each connection (gprs and wlan) has its own settings
  * New feature [#5221] : Control Panel Applet - Reporter : pillar

  * Fix [#5733] : Bluetooth is disconnected when the FM Radio is used - Reporter DaSilva

  * Enhancement : Bluetooth manager has been updated and is not loaded anymore when not activated
  * Change default settings & Others enhancements

 -- Aymeric Brisse <aymeric.brisse@gmail.com>  Thu, 13 May 2010 22:12:31 +0200
