=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: user/network
 Priority: extra
 Maintainer: Aymeric Brisse <aymeric.brisse@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-maemo5-dev, libgconf2-dev, libnotify-dev
+Build-Depends: debhelper (>= 5), libgtk2.0-dev, libqt4-maemo5-dev, libgconf2-dev, libosso-dev
 Standards-Version: 3.7.2
-Homepage: autodisconnect.garage.maemo.org/
+Homepage: http://github.com/abrisse/AutoDisconnect
 
 Package: autodisconnect
 Architecture: any
