## autodisconnect 0.4-1

=== debian/changelog ===
autodisconnect (0.4-1) unstable; urgency=low

  * Fix Installer

 -- Aymeric Brisse <aymeric.brisse@gmail.com>  Thu, 20 May 2010 04:37:46 +0200
