## autodisconnect 0.4-2

=== debian/changelog ===
autodisconnect (0.4-2) unstable; urgency=low

  * Use of PR 1.2 Qt libraries

 -- Aymeric Brisse <aymeric.brisse@gmail.com>  Tue,  1 Jun 2010 17:43:13 +0200
